from django.urls import path
from . import views

app_name='Utenti'
urlpatterns = [
  path('',views.UserList,name='UserList'), 
  path('lista',views.UserList,name='UserList'),
  path('readonlylist',views.UserReadOnlyList,name='UserReadOnlyList'),
  path('edit',views.UserEdit,name='UserEdit'),
  path('info',views.UserInfo,name='UserInfo'),
  ]

